<?php 
include "config.php";

$code = $_POST['code'];
$sitename = $_POST['sitename'];
$roc = $_POST['roc'];
$siteincharge = $_POST['siteincharge'];
$mobile = $_POST['mobile'];
$transport_charge=$_POST['transport_charge'];
//$price = $_POST['price'];

$sql = "insert into delivery_site (code,sitename,roc,supervisor,mobile,transport_charge,editdate,edittime,editby,status) values('$code','$sitename','$roc','$siteincharge','$mobile','$transport_charge','','','','')";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:delivery_site.php');

?>